Bug 498409 - synce-serial is obsolete
Summary: synce-serial is obsolete
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vdccm
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened, Triaged
Depends On: 678728
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-30 11:27 UTC by Michael Schwendt
Modified: 2011-08-30 20:40 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-30 20:40:55 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2009-04-30 11:27:47 UTC
synce-hal obsoletes synce-serial, but vdccm still explicitly requires synce-serial

This should be looked into and updated in cvs, since nothing provides synce-serial anymore.

Comment 1 Bug Zapper 2009-06-09 14:52:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Christoph Wickert 2009-07-15 18:39:35 UTC
*** Bug 498410 has been marked as a duplicate of this bug. ***

Comment 3 Bug Zapper 2009-11-16 09:57:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-11-04 11:18:03 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-05 06:55:35 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Bug Zapper 2010-12-05 09:52:21 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 7 Fedora Update System 2011-08-23 15:38:42 UTC
synce-connector-0.15.2-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/synce-connector-0.15.2-3.fc16

Comment 8 Fedora Update System 2011-08-23 20:29:42 UTC
Package synce-connector-0.15.2-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing synce-connector-0.15.2-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/synce-connector-0.15.2-3.fc16
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-08-30 20:40:32 UTC
synce-connector-0.15.2-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.